pl:
  SilverStripe\Admin\LeftAndMain:
    VersionUnknown: Nieznany
  SilverStripe\AssetAdmin\Forms\UploadField:
    Dimensions: Rozmiar
    EDIT: Edytuj
    EDITINFO: 'Edytuj plik'
    REMOVE: Usuń
  SilverStripe\Control\ChangePasswordEmail_ss:
    CHANGEPASSWORDFOREMAIL: 'Hasło do konta o adresie e-mail {email} zostało zmienione. Jeśli nie zmieniłeś swojego hasła, zmień hasło, korzystając z poniższego linku'
    CHANGEPASSWORDTEXT1: 'Zmieniłeś hasło na'
    CHANGEPASSWORDTEXT3: 'Zmień hasło'
    HELLO: 'Witaj,'
  SilverStripe\Control\Email\ForgotPasswordEmail_ss:
    HELLO: 'Witaj,'
    TEXT1: 'Oto twój'
    TEXT2: 'link zmiany hasła'
    TEXT3: dla
  SilverStripe\Control\Middleware\ConfirmationMiddleware\GetParameter:
    CONFIRMATION_NAME: 'Parametr GET „{key}”'
  SilverStripe\Control\Middleware\ConfirmationMiddleware\Url:
    CONFIRMATION_DESCRIPTION: 'Adres URL to: „{url}”'
    CONFIRMATION_NAME: 'Adres URL jest chroniony'
  SilverStripe\Control\Middleware\ConfirmationMiddleware\UrlPathStartswith:
    CONFIRMATION_DESCRIPTION: 'Pełny adres URL to: „{url}”'
    CONFIRMATION_NAME: 'URL zaczyna się od „{path}”'
  SilverStripe\Control\RequestProcessor:
    INVALID_REQUEST: 'Nieprawidłowe żądanie'
    REQUEST_ABORTED: 'Żądanie zostało przerwane'
  SilverStripe\Dev\DevConfirmationController:
    INFO_DESCRIPTION: 'Potwierdź potencjalnie niebezpieczną operację'
    INFO_TITLE: 'Potwierdzenie bezpieczeństwa'
  SilverStripe\Forms\CheckboxField:
    NOANSWER: Nie
    YESANSWER: Tak
  SilverStripe\Forms\CheckboxSetField_ss:
    NOOPTIONSAVAILABLE: 'Brak dostępnych opcji'
  SilverStripe\Forms\ConfirmedPasswordField:
    ATLEAST: 'Hasła muszą mieć przynajmniej {min} znaków.'
    BETWEEN: 'Hasła muszą mieć długość pomiędzy {min} a {max} znaków.'
    CURRENT_PASSWORD_ERROR: 'Podane hasło jest nieprawidłowe'
    CURRENT_PASSWORD_MISSING: 'Musisz podać swoje aktualne hasło.'
    LOGGED_IN_ERROR: 'Musisz być zalogowany aby zmienić hasło'
    MAXIMUM: 'Hasła mogą mieć co najwyżej {max} znaków.'
    SHOWONCLICKTITLE: 'Zmiana Hasła'
  SilverStripe\Forms\DateField:
    NOTSET: 'nie ustawiony'
    TODAY: dzisiaj
    VALIDDATEFORMAT2: 'Proszę wprowadź prawidłowy format daty ({format})'
    VALIDDATEMAXDATE: 'Twoja data musi być wcześniejsza lub taka sama, jak maksymalna dozwolona data ({date})'
    VALIDDATEMINDATE: 'Twoja data musi być późniejsza lub taka sama, jak minimalna dozwolona data ({date})'
  SilverStripe\Forms\DatetimeField:
    VALIDDATEMAXDATETIME: 'Twoja data musi być wcześniejsza lub taka sama, jak maksymalna dozwolona data ({date})'
    VALIDDATETIMEFORMAT: 'Proszę wprowadź prawidłowy format czasu ({format})'
    VALIDDATETIMEMINDATE: 'Twoja data musi być późniejsza lub taka sama, jak minimalna dozwolona data ({date})'
  SilverStripe\Forms\DropdownField:
    CHOOSE: (wybierz)
    SEARCH_OR_CHOOSE_MODEL: '(Wyszukaj lub wybierz {name})'
    SOURCE_VALIDATION: 'Wybierz wartość z podanej listy. {value} nie jest poprawną opcją'
  SilverStripe\Forms\EmailField:
    VALIDATION: 'Proszę podaj adres e-mail'
  SilverStripe\Forms\FileUploadReceiver:
    FIELDNOTSET: 'Nie znaleziono informacji o pliku'
  SilverStripe\Forms\Form:
    BAD_METHOD: 'Ten formularz wymaga {metody} przesłania'
    CSRF_EXPIRED_MESSAGE: 'Twoja sesja wygasła. Prześlij ponownie formularz.'
    CSRF_FAILED_MESSAGE: 'Wygląda na to, że wystąpił błąd techniczny. Kliknij przycisk wstecz, następnie odśwież przeglądarkę aby wczytać stronę ponownie.'
    FIELDISREQUIRED: 'Pole {name} jest wymagane'
    VALIDATIONPASSWORDSDONTMATCH: 'Hasła nie są takie same'
    VALIDATIONPASSWORDSNOTEMPTY: 'Hasło nie może być puste'
    VALIDATIONSTRONGPASSWORD: 'Hasła muszą mieć przynajmniej jedną cyfrę oraz jeden znak alfanumeryczny.'
    VALIDATOR: Walidator
    VALIDCURRENCY: 'Proszę podaj prawidłową walutę'
  SilverStripe\Forms\FormField:
    EXAMPLE: 'na przykład {format}'
    NONE: brak
  SilverStripe\Forms\FormScaffolder:
    TABMAIN: Główny
  SilverStripe\Forms\GridField\GridField:
    Add: 'Dodaj {name}'
    CSVEXPORT: 'Eksportuj do CSV'
    CSVIMPORT: 'Import z CSV'
    Filter: Filtr
    FilterBy: 'Filtruj wg '
    Find: Wyszukaj
    LinkExisting: 'Linkuj istniejący'
    NewRecord: 'Nowy {type}'
    NoItemsFound: 'Nie znaleziono elementów'
    OpenFilter: 'Otwórz wyszukiwanie i filtruj'
    PRINTEDAT: 'Wydrukowane na'
    PRINTEDBY: 'Wydrukowane przez'
    PlaceHolder: 'Znajdź {type}'
    PlaceHolderWithLabels: 'Znajdź {type} wg {name}'
    Print: Drukuj
    RelationSearch: 'Wyszukiwanie powiązań'
    ResetFilter: Resetuj
  SilverStripe\Forms\GridField\GridFieldDeleteAction:
    Delete: Usuń
    DeletePermissionsFailure: 'Brak uprawnień do usuwania'
    EditPermissionsFailure: 'Nie masz uprawnień, aby odłączyć rekord'
    UnlinkRelation: 'Usuń łącze'
  SilverStripe\Forms\GridField\GridFieldDetailForm:
    CancelBtn: Anuluj
    Create: Stwórz
    Delete: Usuń
    DeletePermissionsFailure: 'Brak uprawnień do usuwania'
    Deleted: 'Usunięto {type} {name}'
    Save: Zapisz
    Saved: 'Zapisane {name} {link}'
  SilverStripe\Forms\GridField\GridFieldDetailForm_ItemRequest:
    EditPermissionsFailure: 'Wygląda na to, że nie masz wystarczających uprawnień, aby zmienić {ObjectTitle}'
    NEW: Dodaj
    NEXT: 'Przejdź do następnego rekordu'
    PREVIOUS: 'Przejdź do poprzedniego rekordu'
    ViewPermissionsFailure: 'Wygląda na to, że nie masz wystarczających uprawnień, aby zobaczyć {ObjectTitle}'
  SilverStripe\Forms\GridField\GridFieldEditButton:
    EDIT: Zmień
  SilverStripe\Forms\GridField\GridFieldFilterHeader:
    Search: 'Wyszukaj "{name}"'
    SearchFormFaliure: 'Nie można wygenerować formularza wyszukiwania'
    Search_Default: Szukaj
  SilverStripe\Forms\GridField\GridFieldGroupDeleteAction:
    UnlinkSelfFailure: 'Nie możesz usunąć siebie z tej grupy, stracone zostałby prawa administratora'
  SilverStripe\Forms\GridField\GridFieldPaginator:
    OF: z
    Page: Strona
    View: Widok
  SilverStripe\Forms\GridField\GridFieldViewButton:
    VIEW: Widok
  SilverStripe\Forms\HTMLEditor\TinyMCEConfig:
    BEST_FIT: 'Dopasuj optymalnie'
    ORIGINAL: Oryginał
    PIXEL_WIDTH: '{width} pikseli'
  SilverStripe\Forms\MoneyField:
    FIELDLABELAMOUNT: Ilość
    FIELDLABELCURRENCY: waluta
    INVALID_CURRENCY: 'Waluta {currency} nie znajduje się na liście dozwolonych walut'
  SilverStripe\Forms\MultiSelectField:
    SOURCE_VALIDATION: 'Wybierz wartości z podanej listy. Podano niepoprawną opcję {value}'
  SilverStripe\Forms\NullableField:
    IsNullLabel: 'Jest Pusty'
  SilverStripe\Forms\NumericField:
    VALIDATION: "'{value}' nie jest liczbą, to pole przyjmuje tylko liczby"
  SilverStripe\Forms\TextField:
    VALIDATEMAXLENGTH: 'Wartość {name} nie może przekraczać {maxLength} znaków długości'
  SilverStripe\Forms\TimeField:
    VALIDATEFORMAT: 'Proszę wprowadź prawidłowy format czasu ({format})'
  SilverStripe\ORM\DataObject:
    FILTER_WITHINRANGE_FROM: Od
    FILTER_WITHINRANGE_TO: Do
    PLURALNAME: 'Obiekty danych'
    PLURALS:
      few: 'Obiektów danych'
      many: 'Obiektów danych'
      one: 'Obiekt danych'
      other: 'Obiektów danych {count}'
    SINGULARNAME: 'Obiekt danych'
  SilverStripe\ORM\FieldType\DBBoolean:
    ANY: Jakikolwiek
    NOANSWER: Nie
    YESANSWER: Tak
  SilverStripe\ORM\FieldType\DBDate:
    DAYS_SHORT_PLURALS:
      few: '{count} dni'
      many: '{count} dni'
      one: '{count} dzień'
      other: '{count} dni'
    HOURS_SHORT_PLURALS:
      few: '{count} godzin'
      many: '{count} godzin'
      one: '{count} godzina'
      other: '{count} godzin'
    LessThanMinuteAgo: 'mniej niż minuta'
    MINUTES_SHORT_PLURALS:
      few: '{count} minut'
      many: '{count} minut'
      one: '{count} minuta'
      other: '{count} minut'
    MONTHS_SHORT_PLURALS:
      few: '{count} miesięcy'
      many: '{count} miesięcy'
      one: '{count} miesiąc'
      other: '{count} miesięcy'
    SECONDS_SHORT_PLURALS:
      few: '{count} sekund'
      many: '{count} sekund'
      one: '{count} sekunda'
      other: '{count} sekund'
    TIMEDIFFAGO: '{difference} temu'
    TIMEDIFFIN: 'w {difference}'
    YEARS_SHORT_PLURALS:
      few: '{count} lat'
      many: '{count} lat'
      one: '{count} rok'
      other: '{count} lat'
  SilverStripe\ORM\FieldType\DBEnum:
    ANY: Jakikolwiek
  SilverStripe\ORM\FieldType\DBForeignKey:
    DROPDOWN_THRESHOLD_FALLBACK_MESSAGE: 'Zbyt wiele powiązanych obiektów; pole rezerwowe w użyciu'
  SilverStripe\ORM\FieldType\DBString:
    ELLIPSIS: ...
  SilverStripe\ORM\Hierarchy:
    LIMITED_TITLE: 'Zbyt wiele dzieci ({count})'
  SilverStripe\ORM\Hierarchy\Hierarchy:
    InfiniteLoopNotAllowed: 'Znaleziono nieskończoną pętlę wewnątrz hierarchii "{type}". Proszę zmień rodzica by to rozwiązać.'
    LIMITED_TITLE: 'Zbyt wiele dzieci ({count})'
  SilverStripe\ORM\Search\SearchContextForm:
    OpenFilter: 'Otwórz wyszukiwanie i filtruj'
  SilverStripe\ORM\ValidationException:
    DEFAULT_ERROR: 'Niepoprawne dane'
  SilverStripe\Security\BasicAuth:
    ENTERINFO: 'Wprowadź username i hasło'
    ERRORNOTADMIN: 'Ten użytkownik nie jest administratorem'
    ERRORNOTREC: 'Nie istnieje taki username/hasło'
  SilverStripe\Security\CMSMemberLoginForm:
    PASSWORDEXPIRED: '<p>Twoje hasło wygasło. <a target="_top" href="{link}">Prosimy wybrać nowe.</a></p>'
  SilverStripe\Security\CMSSecurity:
    INVALIDUSER: '<p>Niepoprawny użytkownik. <a target="_top" href="{link}">Prosimy o ponownie uwierzytelnienie</a> – aby kontynuować.</p>'
    LOGIN_MESSAGE: '<p>Twoja sesja wygasła z powodu braku aktywności</p>'
    LOGIN_TITLE: 'Wróć do strony, z którym połączenie zostało przerwane, logując się ponownie'
    SUCCESS: Sukces
    SUCCESSCONTENT: '<p>Zalogowano poprawnie! Jeżeli nie zostaniesz automatycznie przekierowany <a target="_top" href="{link}">kliknij tutaj</a></p>'
    SUCCESS_TITLE: 'Zalogowano poprawne'
  SilverStripe\Security\Confirmation\Form:
    CONFIRM: 'Uruchom akcję'
    EMPTY_TITLE: 'Nic do potwierdzenia'
    REFUSE: Anuluj
  SilverStripe\Security\Confirmation\Handler:
    FORM_TITLE: 'Potwierdź potencjalnie niebezpieczną operację'
  SilverStripe\Security\DefaultAdminService:
    DefaultAdminFirstname: 'Domyślny administrator'
  SilverStripe\Security\Group:
    AddRole: 'Dodaj rolę dla tej grupy'
    Code: 'Kod Grupy'
    DefaultGroupTitleAdministrators: Administratorzy
    DefaultGroupTitleContentAuthors: 'Autor treści'
    Description: Opis
    GROUPNAME: 'Nazwa Grupy'
    GroupReminder: 'Jeśli wybierzesz nadrzędną grupę, obecna grupa otrzyma wszystkie jej role'
    HierarchyPermsError: 'Nie można przyporządkować uprzywilejowanej grupy "{group}" (wymagane uprawnienie ADMIN)'
    Locked: 'Zablokowana?'
    MEMBERS: Użytkownicy
    NEWGROUP: 'Nowa grupa'
    NoRoles: 'Nie znaleziono ról'
    PERMISSIONS: Uprawnienia
    PLURALNAME: Grupy
    PLURALS:
      few: Grup
      many: Grup
      one: Grupa
      other: '{count} grup'
    Parent: 'Grupa nadrzędna'
    ROLES: Role
    ROLESDESCRIPTION: 'Role są wstępnie zdefiniowanymi zestawami uprawnień i można je przypisać do grup.<br />TW razie potrzeby są one dziedziczone z grup nadrzędnych.'
    RolesAddEditLink: 'Zarządzaj rolami'
    SINGULARNAME: Grupa
    Sort: 'Kolejność Sortowania'
    ValidationIdentifierAlreadyExists: 'Grupa ({group}) już istnieje z tym samym {identifier}'
    db_Description: Opis
    db_Sort: Sortuj
    db_Title: Tytuł
    has_many_Groups: Grupy
    has_many_Permissions: Zezwolenia
    many_many_Members: Użytkownicy
    many_many_Roles: Role
  SilverStripe\Security\LoginAttempt:
    Email: 'Adres e-mail'
    EmailHashed: 'Adres e-mail (hashed)'
    IP: 'Adres IP'
    PLURALNAME: 'Próby logowania'
    PLURALS:
      few: 'Prób logowania'
      many: 'Próby logowania {count}'
      one: 'Próba logowania'
      other: 'Próby logowania {count}'
    SINGULARNAME: 'Próba logowania'
    has_one_Member: Użytkownik
  SilverStripe\Security\Member:
    ADDGROUP: 'Dodaj grupę'
    BUTTONCHANGEPASSWORD: 'Zmień hasło'
    BUTTONLOGIN: Zaloguj
    BUTTONLOGINOTHER: 'Zaloguj jako ktoś inny'
    BUTTONLOGOUT: 'Wyloguj się'
    BUTTONLOSTPASSWORD: 'Zgubiłem hasło'
    CONFIRMNEWPASSWORD: 'Potwierdź nowe hasło'
    CONFIRMPASSWORD: 'Potwierdź hasło'
    CURRENT_PASSWORD: 'Aktualne hasło'
    EDIT_PASSWORD: 'Nowe hasło'
    EMAIL: E-mail
    EMPTYNEWPASSWORD: 'Nowe hasło nie może być puste, spróbuj ponownie.'
    ENTEREMAIL: 'Wpisz adres e-mail aby otrzymać link do zmiany hasła.'
    ERRORLOCKEDOUT2: 'Twoje konto zostało tymczasowo zablokowane z powodu zbyt wielu błędnych prób logowania. Spróbuj ponownie za {count} minut.'
    ERRORNEWPASSWORD: 'Wprowadziłeś niepoprawnie nowe hasło, spróbuj ponownie'
    ERRORPASSWORDNOTMATCH: 'Twoje hasło nie zgadza się, spróbuj ponownie'
    ERRORWRONGCRED: 'Podane dane są niepoprawne. Proszę spróbować ponownie.'
    FIRSTNAME: Imię
    INTERFACELANG: 'Język interfejsu'
    KEEP_ME_SIGNED_IN: 'Zapamiętaj mnie / Nie wylogowuj mnie przez {count} dni'
    KEEP_ME_SIGNED_IN_TOOLTIP: 'Pozostaniesz uwierzytelniony na tym urządzeniu przez {count} dni. Używaj tej funkcji tylko wtedy, gdy ufasz urządzeniu, z którego korzystasz.'
    LOGGEDINAS: 'Zostałeś zalogowany jako {name}.'
    NEWPASSWORD: 'Nowe hasło'
    PASSWORD: Hasło
    PASSWORDEXPIRED: 'Twoje hasło wygasło. Prosimy ustawić nowe.'
    PLURALNAME: Użytkownicy
    PLURALS:
      few: '{count} użytkowników'
      many: '{count} użytkowników'
      one: Użytkownik
      other: '{count} użytkowników'
    SINGULARNAME: Użytkownik
    SUBJECTPASSWORDCHANGED: 'Twoje hasło zostało zmienione'
    SUBJECTPASSWORDRESET: 'Twój link do zmiany hasła'
    SURNAME: Nazwisko
    VALIDATIONADMINLOSTACCESS: 'Nie można usunąć wszystkich grup administracyjnych z Twojego profilu'
    VALIDATIONMEMBEREXISTS: 'Użytkownik z tym adresem już istnieje {identifier}'
    ValidationIdentifierFailed: 'Nie można nadpisać istniejącego użytkownika #{id} o identycznym identyfikatorze ({name} = {value})'
    WELCOMEBACK: 'Witaj ponownie, {firstname}'
    YOUROLDPASSWORD: 'Twoje stare hasło'
    belongs_many_many_Groups: Grupy
    db_FirstName: Imię
    db_Locale: 'Język Interfejsu'
    db_LockedOutUntil: 'Zablokowany do'
    db_Password: Hasło
    db_PasswordExpiry: 'Data wygaśnięcia hasła'
    db_Surname: Nazwisko
    db_URLSegment: URL
  SilverStripe\Security\MemberAuthenticator\CMSMemberLoginForm:
    AUTHENTICATORNAME: 'Formularz logowania użytkownika CMS'
    BUTTONFORGOTPASSWORD: 'Zapomniałeś hasła?'
    BUTTONLOGIN: 'Zaloguj mnie spowrotem'
    BUTTONLOGOUT: 'Wyloguj się'
  SilverStripe\Security\MemberAuthenticator\MemberAuthenticator:
    ERRORWRONGCRED: 'Podane dane są niepoprawne. Proszę spróbować ponownie.'
    NoPassword: 'Hasło nie zostało skonfigurowane dla tego użytkownika.'
  SilverStripe\Security\MemberAuthenticator\MemberLoginForm:
    AUTHENTICATORNAME: 'E-mail i hasło'
  SilverStripe\Security\MemberPassword:
    PLURALNAME: 'Hasła użytkownika'
    PLURALS:
      few: 'Haseł użytkownika'
      many: 'Haseł użytkownika'
      one: 'Hasło użytkownika'
      other: '{count} haseł użytkownika '
    SINGULARNAME: 'Hasło użytkownika'
    db_Password: Hasło
    has_one_Member: Użytkownik
  SilverStripe\Security\PasswordValidator:
    LOWCHARSTRENGTH: 'Proszę zwiększyć siłę hasła, dodając niektóre z następujących znaków: % s'
    PREVPASSWORD: 'Użyłeś już tego hasła wcześniej, proszę wybrać nowe'
    TOOSHORT: 'Hasło jest za krótkie, proszę podać {minimum} znaków lub więcej'
  SilverStripe\Security\Permission:
    CMS_ACCESS_CATEGORY: "Dostęp do CMS'a"
    CONTENT_CATEGORY: 'Uprawnienie edycji treści'
    FULLADMINRIGHTS: 'Pełne prawa administracyjne'
    FULLADMINRIGHTS_HELP: 'Zatwierdza i nadpisuje wszystkie istniejące uprawnienia'
    PERMISSIONS_CATEGORY: 'Uprawnienia ról i dostępu'
    PLURALNAME: Uprawnienia
    PLURALS:
      few: Uprawnień
      many: Uprawnień
      one: Uprawnienie
      other: '{count} uprawnień'
    SINGULARNAME: Uprawnienie
    UserPermissionsIntro: 'Przydzielenie grup temu użytkownikowi spowoduje zmianę jego uprawnień. Odwołaj się do sekcji Grupy aby dowiedzieć się więcej o uprawnieniach grupowych.'
    db_Type: 'Rodzaj strony'
    has_one_Group: Grupa
  SilverStripe\Security\PermissionCheckboxSetField:
    AssignedTo: 'przypisany do "{title}"'
    FromGroup: 'odziedziczone z grupy "{title}"'
    FromRole: 'odziedziczone z roli "{title}"'
    FromRoleOnGroup: 'odziedziczone z roli "{roletitle}" w grupie "{grouptitle}"'
  SilverStripe\Security\PermissionRole:
    OnlyAdminCanApply: 'Tylko administrator może to zastosować'
    PLURALNAME: Role
    PLURALS:
      few: ról
      many: ról
      one: Rola
      other: '{count} ról'
    SINGULARNAME: Rola
    Title: Tytuł
    belongs_many_many_Groups: Grupy
    db_OnlyAdminCanApply: 'Tylko administrator może to zastosować'
    db_Title: Tytuł
  SilverStripe\Security\PermissionRoleCode:
    PLURALNAME: 'Kod roli uprawnienia'
    PLURALS:
      few: 'Kodów ról uprawnień'
      many: 'Kodów ról uprawnień'
      one: 'Kod roli uprawnienia'
      other: '{count} kodów ról uprawnień'
    PermsError: 'Nie można przyporządkować uprzywilejowanego uprawnienia "{code}" (wymagane uprawnienie ADMIN)'
    SINGULARNAME: 'Kod roli uprawnienia'
    has_one_Role: Rola
  SilverStripe\Security\RememberLoginHash:
    PLURALNAME: 'Hasła logowania'
    PLURALS:
      few: 'Haseł logowania'
      many: 'Haseł logowania'
      one: 'Hasło logowania'
      other: '{count} haseł logowania'
    SINGULARNAME: 'Hasło logowania'
    has_one_Member: Użytkownik
  SilverStripe\Security\Security:
    ALREADYLOGGEDIN: 'Nie masz dostępu do tej strony. Jeśli posiadasz inne konto, które umożliwi Ci dostęp do tej strony, możesz się zalogować poniżej'
    BUTTONSEND: 'Wyślij mi link do zresetowania hasła'
    CHANGEPASSWORDBELOW: 'Możesz zmienić swoje hasło poniżej'
    CHANGEPASSWORDHEADER: 'Zmień swoje hasło'
    CONFIRMLOGOUT: 'Kliknij przycisk poniżej, aby potwierdzić, że chcesz się wylogować.'
    ENTERNEWPASSWORD: 'Proszę wprowadż nowe hasło'
    ERRORPASSWORDPERMISSION: 'Musisz być zalogowany aby zmienić hasło'
    LOGIN: Logowanie
    LOGOUT: 'Wyloguj się'
    LOSTPASSWORDHEADER: 'Nie pamiętam hasła'
    NOTEPAGESECURED: 'Ta strona jest zabezpieczona. Wpisz swoje dane a my wyślemy Ci potwierdzenie niebawem'
    NOTERESETLINKINVALID: '<p>Link resetujący hasło wygasł lub jest nieprawidłowy.</p><p>Możesz poprosić o nowy <a href="{link1}">tutaj</a> lub zmień swoje hasło po <a href="{link2}">zalogowaniu się</a>.</p>'
    NOTERESETPASSWORD: 'Wpisz adres e-mail, na który mamy wysłać link gdzie możesz zresetować swoje hasło'
    PASSWORDRESETSENTHEADER: 'Link resetowania hasła wysłany'
    PASSWORDRESETSENTTEXT: "Dziękujemy! Link resetujący hasło został wysłany do '{email}', o ile konto użytkownika dla takiego e-maila istnieje."
  SilverStripe\Security\Validation\PasswordValidator:
    PREVPASSWORD: 'Użyłeś już tego hasła wcześniej, proszę wybrać nowe'
  SilverStripe\Security\Validation\RulesPasswordValidator:
    LOWCHARSTRENGTH: 'Proszę zwiększyć siłę hasła, dodając niektóre z następujących znaków: % s'
    TOOSHORT: 'Hasło jest za krótkie, proszę podać {minimum} znaków lub więcej'
  SilverStripe\View\Shortcodes\EmbedShortcodeProvider:
    INVALID_URL: 'Podczas ładowania pliku wystąpił problem.'
